Reference record for OID 1.3.6.1.4.1.3582

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
3582
Node names
  • lsi
  • perc
Numeric OID
1.3.6.1.4.1.3582
URN notation
urn:oid:1.3.6.1.4.1.3582
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 3582}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582
  • /ISO/Identified-Organization/6/1/4/1/3582
  • /ISO/3/6/1/4/1/3582
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi
  • /iso/identified-organization/dod/internet/private/enterprise/perc
  • /iso/identified-organization/dod/internet/private/enterprises/lsi
  • /iso/identified-organization/dod/internet/private/enterprises/perc
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc
  • /iso/org/dod/internet/private/enterprise/lsi
  • /iso/org/dod/internet/private/enterprise/perc
  • /iso/org/dod/internet/private/enterprises/lsi
  • /iso/org/dod/internet/private/enterprises/perc
  • /iso/org/dod/internet/private/ldap-enterprise/lsi
  • /iso/org/dod/internet/private/ldap-enterprise/perc
  • /iso/org/dod/internet/private/vendor-objects/lsi
  • /iso/org/dod/internet/private/vendor-objects/perc
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

IANA Private Enterprise Numbers

LSI Logic

Source records

perc

Status in source: unspecified.

Names: perc

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "perc",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "3582",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    perc OBJECT IDENTIFIER ::= { enterprises 3582 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::perc.
    Source version and references

    Archived: 2026-10-19T00:22:08.972344+00:00.

Information from MIBdepot

Source file: Download MEGARAID.MIB.txt

File: lsi/MEGARAID.MIB.txt; 60,588 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

Information from Circitor

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from LibreNMS; 225,807 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RAID-Adapter-MIB.mib

Publisher path: Mibs; 60,628 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

First Registration Authority

Wisniewski Ken

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.1 percRAID, megaRaid1220
1.3.6.1.4.1.3582.4 storageComponents1623
1.3.6.1.4.1.3582.5 lsiStorageComponents1471

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.8501 850100 ANTEL - Operations
1.3.6.1.4.1.8502 850200 Internet Park, Inc.
1.3.6.1.4.1.8503 850300 Unicess Networks
1.3.6.1.4.1.8504 850400 Sparzo Enterprises
1.3.6.1.4.1.8505 850513 SKYTEC AG
1.3.6.1.4.1.8506 850600 Ximian, Inc.
1.3.6.1.4.1.8507 850700 Cyber Trails
1.3.6.1.4.1.8508 850800 Final Piece
1.3.6.1.4.1.8509 850900 ViNAWARA Co.,Ltd.
1.3.6.1.4.1.8510 851000 Yunbj Co.,Ltd.
1.3.6.1.4.1.8511 851100 ThoughtWorks, Inc.
1.3.6.1.4.1.8512 851200 Capgemini Telecom Media & Networks Sweden AB
1.3.6.1.4.1.8513 851300 Katelco
1.3.6.1.4.1.8514 851400 Sonocomp GmbH
1.3.6.1.4.1.8515 851500 Deonet Co., Ltd.
1.3.6.1.4.1.8516 851600 Proxion Org
1.3.6.1.4.1.8517 851700 APL/Software
1.3.6.1.4.1.8518 851800 JGiovatto
1.3.6.1.4.1.8519 851900 Trevalon, Inc.
1.3.6.1.4.1.8520 852000 Winterlink Inc
1.3.6.1.4.1.8521 852100 Bytemobile, Inc.
1.3.6.1.4.1.8522 852200 Machinebuilt Software, Inc.
1.3.6.1.4.1.8523 852300 Petrasoft Inc
1.3.6.1.4.1.8524 852400 Cybercafe
1.3.6.1.4.1.8525 852500 Paula's Home Creations
1.3.6.1.4.1.8526 852600 Consiglio Nazionale del Notariato
1.3.6.1.4.1.8527 852700 Harvard MIT Data Center
1.3.6.1.4.1.8528 852800 HeyAnita Inc.
1.3.6.1.4.1.8529 852900 Salira Optical Network Systems, Inc.
1.3.6.1.4.1.8530 853000 MomsDesk Commerce Corporation
1.3.6.1.4.1.8531 853100 SyncWorks
1.3.6.1.4.1.8532 853200 NANYA Technology Corp.
1.3.6.1.4.1.8533 853300 Snapshield
1.3.6.1.4.1.8534 853400 HiHat Enterprise Solutions
1.3.6.1.4.1.8535 853500 Nekhem Technologies
1.3.6.1.4.1.8536 853600 Datachorus
1.3.6.1.4.1.8537 853700 Turbo NetWorks Co., Ltd.
1.3.6.1.4.1.8538 853800 Saxonia Systems AG
1.3.6.1.4.1.8539 853900 Institute "Norilskproject"
1.3.6.1.4.1.8540 854000 LCPC
1.3.6.1.4.1.8541 854100 Interactive Media S.r.l.
1.3.6.1.4.1.8542 854200 Sandial Systems, Inc.
1.3.6.1.4.1.8543 854300 Global TeleLink Services, Inc.
1.3.6.1.4.1.8544 854400 SmallBuddha.org
1.3.6.1.4.1.8545 854500 HTL Steyr
1.3.6.1.4.1.8546 854600 Coleebris
1.3.6.1.4.1.8547 854700 Mississippi State University
1.3.6.1.4.1.8548 854800 South Suburban College
1.3.6.1.4.1.8549 854900 Cylant Technology
1.3.6.1.4.1.8550 855000 Hatteras Networks